
/**********************max-width:320*********************/
@media only screen and (max-width: 321px){
    footer .end-sec .phone-content .phone-num span {
        font-size: 16px;
        color: #fff;
    }
    footer .end-sec .phone-content .fax-num span {
        font-size: 15px;
        color: #fff;
    }
}

/**********************max-width:576*********************/
@media only screen and (max-width: 576px) {
    .navbar-dark .navbar-toggler {
        color: rgb(255,255,255);
         border: none;
        outline: none;
    }
    .navbar-dark .navbar-nav .nav-link {
        color: rgb(255,255,255);
        font-size: 1.1rem;
    }
    .gallery-top {
        height: 40vh;
        width: 100%;
    }
    .gallery-thumbs{
        display: none;
    }
    .swiper-button-next , .swiper-button-prev{
        height: 16px;
    }
    .product_gallery-top {
        height: 40vh;
        width: 100%;
    }
    .product_gallery-thumbs .product_thumb_content{
        min-height: 86px;
    }
    .news-title{
        margin-top: 60px;
    }
    .news-left-slider{
        margin-bottom: 30px;
    }
    .news-left-slider .swiper-pagination{
        display: block;
    }
    .news-slider-content .box-container .main-box .text-box{
        margin-top: 29px;
        margin-bottom: 8px;
        width: 100%;
        float: right;
        display: flex;
        align-items: flex-end;
        flex-direction: column;
    }
    .news-slider-content .box-container .main-box .text-box .left-text{
        height: 50px;
        float: left;
        padding-left: 15px;
        width: 100%;
    }
    .news-slider-content .box-container .main-box .text-box .left-text h2{
        font-size: 2rem;
    }
    .news-slider-content .box-container .main-box .text-box .right-text{
        float: left;
        text-align: center;
        width: 100%;
        display: flex;
        justify-content: center;
        margin-top: 14px;
        font-size: 1rem;
        color: #ffffff;
    }
    .banner-container{
        margin: 0 auto;
        padding: 15px;
    }
    .banner-container .banner-content{
        margin-top: 20px;
    }
    .company-gallery-top{
        height: 40vh;
        margin-top: 17px;
    }
    .company-gallery-thumbs {
        height: 10vh;
        width: 100%;
        box-sizing: border-box;
        padding: 10px 0;
    }
    .company-gallery-thumbs .swiper-button-next ,
    .company-gallery-thumbs .swiper-button-prev{
           display: none;
    }
    footer .contact-button{
        margin-top: 50px;
    }
    footer .contact-button a{
        font-size: 1rem;
    }
    footer .social-container .social-list{
        padding: 0;
    }
    footer .social-container .social-list .social-item a .brands-img{
        width: 90px;
        height: auto;
    }
    footer .end-sec{
        margin-top: 30px;
    }
    footer .end-sec .logo-img {
        height: 100px;
        margin-bottom: 30px;
    }
    footer .end-sec .phone-content .phone{
        margin-bottom: 20px;
    }
    footer .info-contain{
        padding: 0;
    }
    footer .footer-menu .footer-menu-list {
        display: flex;
        justify-content: flex-start;
        flex-wrap: wrap;
        margin: 0;
        padding: 0;
    }
    footer .footer-menu .footer-menu-list .footer-menu-item {
        padding-right: 15px;
        margin-bottom: 10px;
        padding-left: 0;
    }
    .bread-container ul{
        padding-left: 10px;
    }
    .descriptoin-content{
        padding-right: 15px;
        padding-left: 15px;
    }
    .tab-contain {
        margin-top: 15px;
    }
    .tab-contain .tab-content .profile-contain .profile-text{
        padding: 25px;
    }
    .tab-contain .tab-content .clip-row{
        margin-top: 20px;
    }
    .tab-contain .tab-content .clip-box{
        padding-left: 0;
        padding-right: 0;
    }
    .tab-contain .tab-content .clip-box .clip-section{
        clip-path: none;
        height: 200px;
        width: 100%;
    }
    .tab-contain .tab-content .clip-box .clip-section.clip-poss ,
    .tab-contain .tab-content .clip-box .clip-section.clip-pos ,
    .tab-contain .tab-content .clip-box .clip-section.clip-pos-1 ,
    .tab-contain .tab-content .clip-box .clip-section.clip-pos-5 ,
    .tab-contain .tab-content .clip-box .clip-section.clip-pos-8 ,
    .tab-contain .tab-content .clip-box .clip-section.clip-poss-9 ,
    .tab-contain .tab-content .clip-box .clip-section.clip-pos-6 ,
    .tab-contain .tab-content .clip-box .clip-section.clip-pos-7 ,
    .tab-contain .tab-content .clip-box .clip-section.clip-poss-7
    {
        position: relative;
        left: 0;
    }
    .tab-contain .tab-content .clip-box .clip-section.clip-pos-2 ,
    .tab-contain .tab-content .clip-box .clip-section.clip-poss-3 ,
    .tab-contain .tab-content .clip-box .clip-section.clip-poss-4
    {
        display: none;
    }
    .tab-1-content .tab-1-txt-des{
        padding-left: 15px;
    }
    .clip-footer-content .line-1 h1{
        font-size: 2rem;
        padding-top: 20px;
    }
    .clip-footer-content .line-2 h1{
        font-size: 2.5rem;
    }
    .contact-f .contact-form span {
        padding-left: 10px;
    }
    .contact-f .contact-form form{
        padding-left: 10px;
        padding-top: 20px;
    }
    .contact-f .contact-form form .legend {
        margin-bottom: 20px;
        display: flex;
        flex-direction: column;
        position: relative;
    }
    .contact-f .contact-form form .legend label{
        width: 50%;
    }
    .contact-f .contact-form form .legend input ,
    .contact-f .contact-form form .legend textarea
    {
        width: 100%;
        resize: none;
        padding-right: 5px;
        padding-top: 2px;
    }
    .map-content{
        margin-top: 30px;
    }
    .information .info-text{
        padding-bottom: 10px;
    }
    .bread-container ul li a{
        font-size: 1rem;
    }
    .product-des , .product-des-1 , .product-des-2{
        min-height: 70vh;
    }
    .image-content , .third-content{
        margin-top: 50px;
    }
    .single-contain .single-img-contain{
        display: flex;
        justify-content: center;
    }
    .single-contain .single-img-contain img{
        position: static;
    }
    .single-contain .single-product-title{
        text-align: center;
    }
    .single-contain .single-product-title p{
        padding-left: 0;
    }
    .pic-container{
        height: 100%;
        margin-bottom: 20px;
        margin-top: 20px;
    }
    .download-content .down-col h2{
        padding-left: 10px;
        padding-bottom: 25px;
        font-size: 1.8rem;
    }
    .download-content .down-col ul{
        padding-left: 10px;
    }
    .download-content .down-col .btn-BX{
        display: flex;
        justify-content: flex-start;
        margin-top: 10px;
        margin-bottom: 15px;
    }
    .single-product-title{
       text-align: center;
    }
    .single-product-title p{
        padding-left: 0;
    }
    .company-button {
        margin-top: 50px;
        padding-bottom: 50px;
    }
    .tri-1 , .tri-2 , .tri-3 , .tri-4 , .tri-5 , .tri-6 , .tri-7 , .tri-8 , .tri-9 , .tri-10 , .tri-11 ,
    .tri-13 , .tri-15 , .tri-16 ,.tri-17, .tri-18 , .tri-19 , .tri-20 , .border-tri , .top-border , .triangle{
        display: none;
    }
    .tri-12 , .tri-14 , .tri-21{
        position: static;
        width: 100%;
        height: 200px;
        margin-bottom: 20px;
    }
    .tri-21{
        margin-top: 40px !important;
    }
    .triangle-content{
        height: 110vh;
    }
    .img-content img.lazy{
        width: 100%;
        height: 200px;
    }
    .plp-container{
        padding: 0;
    }
    .news-slider-content .box-container .left-main-box .text-box a .right-text{
        padding-bottom: 20px;
    }
    .news-slider-content .box-container .left-main-box .text-box .img-box{
        padding-left: 0;
        display: flex;
        justify-content: center;
    }
    .news-slider-content .box-container .left-main-box .text-box a .right-text{
        padding-top: 0;
    }
    .news-left-slider {
        height: 48vh;
        width: 100%;
    }
    .right-slider-content .news-right-slider {
        height: 78vh;
    }
    .sec-container{
        margin-bottom: 0;
    }
    .plp-box {
        padding: 50px 0px 0px;
    }
    .news-line{
        margin-top: 30px;
    }
    section.section{
        margin-bottom: 0;
    }
    .description-container{
        margin-top: 50px;
    }
}

/**********************max-width:768*********************/

@media only screen and (min-width: 576px) and (max-width: 768px){
    .navbar-dark .navbar-toggler {
        color: rgb(255,255,255);
        border: none;
    }
    .gallery-top {
        height: 60vh;
        width: 100%;
    }
    .product_gallery-thumbs .product_thumb_content{
        min-height: 63px;
    }
    .news-title{
        margin-top: 80px;
    }

    .news-left-slider{
        margin-bottom: 30px;
    }
    .news-left-slider .swiper-pagination{
        display: block;
    }
    .banner-container{
        margin: 0 auto;
        padding: 15px;
    }
    .banner-container .banner-content {
        margin-top: 30px;
    }
    .company-gallery-top{
        height: 60vh;
        margin-top: 17px;
    }
    .company-gallery-thumbs {
        height: 15vh;
        width: 80%;
        box-sizing: border-box;
        padding: 10px 0;
    }
    .company-gallery-thumbs .swiper-button-next ,
    .company-gallery-thumbs .swiper-button-prev{
        display: none;
    }
    footer .social-container .social-list .social-item a .brands-img{
        width: 90px;
        height: auto;
    }
    footer .end-sec .phone-content .phone{
        margin-bottom: 20px;
    }
    footer .info-contain{
        padding: 0;
    }
    footer .end-sec .logo-img {
        height: 100px;
    }
    footer .footer-menu .footer-menu-list .footer-menu-item {
        padding-left: 15px;
        margin-bottom: 30px;
    }
    .descriptoin-content{
        padding-right: 15px;
        padding-left: 15px;
    }
    .tab-contain .tab-content .clip-box{
        padding: 0;
        margin-left: auto;
        margin-top: auto;

    }
    .tab-contain {
        margin-top: 15px;
    }
    .tab-contain .tab-content .profile-contain .profile-text{
        padding: 25px;
    }
    .tab-contain .tab-content .clip-row{
        margin-top: 20px;
    }
    .tab-contain .tab-content .clip-box{
        padding-left: 0;
        padding-right: 0;
    }
    .tab-contain .tab-content .clip-box .clip-section{
        clip-path: none;
        height: 200px;
        width: 100%;
    }
    .tab-contain .tab-content .clip-box .clip-section.clip-poss ,
    .tab-contain .tab-content .clip-box .clip-section.clip-pos ,
    .tab-contain .tab-content .clip-box .clip-section.clip-pos-1 ,
    .tab-contain .tab-content .clip-box .clip-section.clip-pos-5 ,
    .tab-contain .tab-content .clip-box .clip-section.clip-pos-8 ,
    .tab-contain .tab-content .clip-box .clip-section.clip-poss-9 ,
    .tab-contain .tab-content .clip-box .clip-section.clip-pos-6 ,
    .tab-contain .tab-content .clip-box .clip-section.clip-pos-7 ,
    .tab-contain .tab-content .clip-box .clip-section.clip-poss-7,
    .tab-contain .tab-content .clip-box .clip-section.clip-pos-2 ,
    .tab-contain .tab-content .clip-box .clip-section.clip-poss-3 ,
    .tab-contain .tab-content .clip-box .clip-section.clip-poss-4
    {
        position: relative;
        left: 0;
    }
    .clip-footer-content .line-1 h1{
        font-size: 2.5rem;
        padding-top: 20px;
    }
    .clip-footer-content .line-2 h1{
        font-size: 2.5rem;
    }
    .map-content{
        margin-top: 30px;
    }
    .product-des , .product-des-1 , .product-des-2{
        min-height: 70vh;
    }
    .image-content , .third-content{
        margin-top: 50px;
    }
    .single-contain .single-img-contain{
        display: flex;
        justify-content: center;
    }
    .single-contain .single-img-contain img{
        position: static;
    }
    .single-contain .single-product-title{
        text-align: center;
    }
    .single-contain .single-product-title p{
        padding-left: 0;
    }
    .pic-container{
        height: 100%;
        margin-bottom: 20px;
        margin-top: 20px;
    }
    .single-product-title{
        text-align: center;
    }
    .single-product-title p{
        padding-left: 0;
    }
    .tri-1 , .tri-2 , .tri-3 , .tri-4 , .tri-5 , .tri-6 , .tri-7 , .tri-8 , .tri-9 , .tri-10 , .tri-11 ,
    .tri-13 , .tri-15 , .tri-16 ,.tri-17, .tri-18 , .tri-19 , .tri-20 , .border-tri , .top-border , .triangle{
        display: none;
    }
    .tri-12 , .tri-14 , .tri-21{
        position: static;
        width: 100%;
        height: 200px;
        margin-bottom: 20px;
    }
    .tri-21{
        margin-top: 40px !important;
    }
    .triangle-content{
        height: 110vh;
    }
    .news-slider-content .box-container .left-main-box .text-box .img-box {
         padding-left: 0;
        height: 150px;
        padding-top: 15px;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .news-slider-content .box-container .left-main-box .text-box a .right-text{
        text-align: left;
    }
    .news-left-slider{
        height: 75vh;
        width: 100%;
    }
    .right-slider-content .news-right-slider {
        height: 75vh;
    }
    .sec-container{
        margin-bottom: 0;
    }
    .news-slider-content .box-container .left-main-box .text-box .img-box img{
        width: 100%;
    }
    .news-line{
        margin-top: 30px;
    }

}

/**********************max-width:992*********************/

@media only screen and (min-width: 768px) and (max-width: 992px){
    .navbar-dark .navbar-toggler {
        color: rgb(255,255,255);
        border: none;
        outline: none;
    }
    .navbar-dark .navbar-nav .nav-link {
        color: rgb(255,255,255);
        font-size: 1.1rem;
    }
    .sub-menu-title h4{
        font-size: 1.3rem;
    }
    .gallery-top {
        height: 60vh;
        width: 100%;
    }

    .news-title{
        margin-top: 80px;
    }
    .news-slider-content .box-container .main-box .text-box .left-text{
        padding-left: 10px;
    }
    .news-slider-content .box-container .main-box .text-box .left-text h2{
        font-size: 1rem;
    }
    .news-left-slider{
        height: 75vh;
        width: 100%;
    }
    .right-slider-content .news-right-slider {
        height: 75vh;
    }
    .news-slider-content .box-container .main-box .text-box .right-text{
        font-size: 1rem;
    }
    .banner-container {
        margin: 0px auto;
        padding: 0;
    }
    .company-gallery-top{
        height: 60vh;
        margin-top: 23px;
    }
    .company-gallery-thumbs {
        height: 15vh;
        width: 60%;
        box-sizing: border-box;
        padding: 10px 0;
    }
    footer .social-container .social-list .social-item a .brands-img{
        width: 90px;
        height: auto;
    }
    footer .end-sec .phone-content .phone{
        margin-bottom: 20px;
    }
    footer .info-contain{
        padding: 0;
    }
    footer .end-sec .logo-img {
        height: 100px;
    }
    footer .footer-menu .footer-menu-list .footer-menu-item {
        padding-left: 15px;
        margin-bottom: 30px;
    }
    .map-content{
        margin-top: 30px;
    }
    .descriptoin-content{
        padding-right: 15px;
        padding-left: 15px;
    }
    .tab-contain .tab-content .clip-box{
        padding: 0;
        margin-left: auto;
        margin-top: auto;

    }
    .tab-contain {
        margin-top: 15px;
    }
    .tab-contain .tab-content .profile-contain .profile-text{
        padding: 25px;
    }
    .tab-contain .tab-content .clip-row{
        margin-top: 20px;
    }
    .tab-contain .tab-content .clip-box{
        padding-left: 0;
        padding-right: 0;
    }
    .tab-contain .tab-content .clip-box .clip-section{
        clip-path: none;
        height: 200px;
        width: 100%;
    }
    .tab-contain .tab-content .clip-box .clip-section.clip-poss ,
    .tab-contain .tab-content .clip-box .clip-section.clip-pos ,
    .tab-contain .tab-content .clip-box .clip-section.clip-pos-1 ,
    .tab-contain .tab-content .clip-box .clip-section.clip-pos-5 ,
    .tab-contain .tab-content .clip-box .clip-section.clip-pos-8 ,
    .tab-contain .tab-content .clip-box .clip-section.clip-poss-9 ,
    .tab-contain .tab-content .clip-box .clip-section.clip-pos-6 ,
    .tab-contain .tab-content .clip-box .clip-section.clip-pos-7 ,
    .tab-contain .tab-content .clip-box .clip-section.clip-poss-7,
    .tab-contain .tab-content .clip-box .clip-section.clip-pos-2 ,
    .tab-contain .tab-content .clip-box .clip-section.clip-poss-3 ,
    .tab-contain .tab-content .clip-box .clip-section.clip-poss-4
    {
        position: relative;
        left: 0;
    }
    .single-contain .single-img-contain img{
        position: static;
    }
    .pic-container{
        height: 100%;
        margin-bottom: 20px;
        margin-top: 20px;
    }
    .tri-1 , .tri-2 , .tri-3 , .tri-4 , .tri-5 , .tri-6 , .tri-7 , .tri-8 , .tri-9 , .tri-10 , .tri-11 ,
    .tri-13 , .tri-15 , .tri-16 ,.tri-17, .tri-18 , .tri-19 , .tri-20 , .border-tri , .top-border , .triangle{
        display: none;
    }
    .tri-12 , .tri-14 , .tri-21{
        position: static;
        width: 100%;
        height: 200px;
        margin-bottom: 20px;
    }
    .tri-21{
        margin-top: 40px !important;
    }
    .triangle-content{
        height: 110vh;
    }
    .news-slider-content .box-container .left-main-box .text-box .img-box img{
        width: 100%;
    }
}

/**********************min-width:992*********************/

@media only screen and (min-width: 992px){
     .contact-f .map-content{
        padding-right: 0;
    }
    .news-slider-content .box-container .left-main-box .text-box .img-box img{
        width: 100%;
    }
}

/**********************max-width:1200*********************/
@media only screen and (min-width: 992px) and (max-width: 1200px){
    .descriptoin-content{
        padding-right: 15px;
        padding-left: 15px;
    }
    .tab-contain .tab-content .clip-box{
        padding: 0;
        margin-left: auto;
        margin-top: auto;

    }
    .tab-contain {
        margin-top: 15px;
    }
    .tab-contain .tab-content .profile-contain .profile-text{
        padding: 25px;
    }
    .tab-contain .tab-content .clip-row{
        margin-top: 20px;
    }
    .tab-contain .tab-content .clip-box{
        padding-left: 0;
        padding-right: 0;
    }
    .tab-contain .tab-content .clip-box .clip-section{
        clip-path: none;
        height: 200px;
        width: 100%;
    }
    .news-slider-content .box-container .main-box .text-box .left-text h2{
        font-size: 1.5rem;
    }
    .news-slider-content .box-container .main-box .text-box .right-text{
        font-size: 1rem;
    }
    .tab-contain .tab-content .clip-box .clip-section.clip-poss ,
    .tab-contain .tab-content .clip-box .clip-section.clip-pos ,
    .tab-contain .tab-content .clip-box .clip-section.clip-pos-1 ,
    .tab-contain .tab-content .clip-box .clip-section.clip-pos-5 ,
    .tab-contain .tab-content .clip-box .clip-section.clip-pos-8 ,
    .tab-contain .tab-content .clip-box .clip-section.clip-poss-9 ,
    .tab-contain .tab-content .clip-box .clip-section.clip-pos-6 ,
    .tab-contain .tab-content .clip-box .clip-section.clip-pos-7 ,
    .tab-contain .tab-content .clip-box .clip-section.clip-poss-7,
    .tab-contain .tab-content .clip-box .clip-section.clip-pos-2 ,
    .tab-contain .tab-content .clip-box .clip-section.clip-poss-3 ,
    .tab-contain .tab-content .clip-box .clip-section.clip-poss-4
    {
        position: relative;
        left: 0;
    }
    .contact-f .contact-form form .legend {
        margin-bottom: 20px;
        display: flex;
        flex-direction: column;
        position: relative;
    }
    .contact-f .contact-form form .legend label{
        width: 50%;
    }
    .contact-f .contact-form form .legend input ,
    .contact-f .contact-form form .legend textarea
    {
        width: 100%;
        resize: none;
        padding-right: 5px;
        padding-top: 2px;
    }
    .product-des-1 {
        min-height: 84vh;
    }
    .product-des-2 {
        min-height: 69vh;
    }
    .single-contain .single-img-contain img {
        position: absolute;
        top: 25px;
        left: 80px;
    }
    .pic-container{
        height: 100%;
        margin-bottom: 10px;
    }
    .download-content .down-col h2{
        font-size: 1.5rem;
    }
    .clip-footer-content .line-1 h1{
        font-size: 3.1rem;
        margin-top: 30px;
    }
    .clip-footer-content .line-2 h1{
        font-size: 3.1rem;
    }
    .triangle-content{
        position: relative;
        height: 260vh;
    }
    .tri-content{
        position: relative;
        height: 200px;
    }
    .tri-2{
        width: 100px;
        height: 100px;
        background: #e9f0f9;
        position: absolute;
        right: 10px;
        bottom: -121px;
    }
    .tri-3{
        width: 200px;
        height: 200px;
        background: #f8fafc;
    }
    .tri-5{
        width: 264px;
        height: 200px;
        background: rgba(198, 222, 237 , 0.5);
        position: absolute;
        right: -80px;
        top: 10px;
        z-index: 1;
    }
    .tri-6{
        width: 264px;
        height: 370px;
        background: #f8fafc;
        position: absolute;
        top: 10px;
        left: -2px;
    }
    .tri-7{
        width: 100px;
        height: 100px;
        background: #6e99d4;
        position: absolute;
        right: 20px;
        bottom: -241px;
    }
    .tri-8{
        width: 100px;
        height: 266px;
        background: rgba(198, 222, 237 , 0.5);
        position: absolute;
        top: 256px;
        right: 28px;
    }
    .tri-9{
        width: 264px;
        height: 300px;
        background: rgba(198, 222, 237 , 0.5);
        position: absolute;
        top: 221px;
        right: -82px;
    }
    .tri-10{
        width: 200px;
        height: 200px;
        background: rgba(198, 222, 237 , 0.5);
        position: absolute;
        top: 390px;
    }
    .tri-11{
       display: none;
    }
    .tri-12{
        width: 200px;
        height: 200px;
        background: rgba(198, 222, 237 , 0.5);
        position: absolute;
        top: 400px;
        left: -200px;
    }
    .tri-12 h1{
        text-align: right;
        font-size: 4.5rem;
        color: #0066b3;
        position: relative;
        top: 36px;
        right: 45px;
        margin-bottom: 0;
    }
    .tri-12 span.child-1{
        color: #0066b3;
        font-size: 1.5rem;
        position: absolute;
        top: 82px;
        right: 95px;
    }
    .tri-12 span.child-2{
        color: #0066b3;
        font-size: 1.5rem;
        padding-left: 39px;
        position: absolute;
        top: 110px;
        right: 42px;
    }
    .tri-13{
        width: 200px;
        height: 200px;
        background: rgba(198, 222, 237 , 0.5);
        position: absolute;
        top: 339px;
        left: -152px;

    }
    .tri-14{
        width: 200px;
        height: 200px;
        background: rgba(0, 102, 179 , 0.7);
        position: absolute;
        top: 340px;
        left: -145px;
    }
    .tri-14 h1{
        text-align: right;
        font-size: 4.5rem;
        color: #fff;
        padding-top: 36px;
        padding-right: 45px;
        position: relative;
        margin-bottom: 0;
    }
    .tri-14 h1:before{
        content: '+';
        position: absolute;
        right: 5px;
        top: 14px;
    }
    .tri-14 span{
        color: #fff;
        font-size: 1.5rem;
        position: relative;
        top: -18px;
        right: -19px;
    }
    .tri-15{
        width: 279px;
        height: 200px;
        background: rgba(198, 222, 237 , 0.5);
        position: absolute;
        top: 340px;
        left: -100px;

    }
    .tri-16{
        width: 200px;
        height: 100px;
        background: rgba(198, 222, 237 , 0.5);
        position: absolute;
        top: 412px;
        left: -138px;

    }
    .tri-17{
        width: 200px;
        height: 158px;
        background: rgba(198, 222, 237 , 0.5);
        position: absolute;
        top: 354px;
        left: -92px;

    }
    .tri-18{
        width: 200px;
        height: 250px;
        background: rgba(198, 222, 237 , 0.5);
        position: absolute;
        top: 354px;
        left: -46px;
    }
    .tri-19{
        width: 100px;
        height: 100px;
        background: rgba(198, 222, 237 , 0.5);
        position: absolute;
        top: 356px;
        left: 0;
    }
    .tri-20{
        width: 176px;
        height: 73px;
        background: rgba(198, 222, 237 , 0.5);
        position: absolute;
        top: 330px;
        right: 61px;
    }
    .tri-21{
        width: 200px;
        height: 200px;
        background: rgba(198, 222, 237 , 0.5);
        position: absolute;
        top: 415px;
        left: -155px;
    }
    .tri-21 h1{
        text-align: right;
        font-size: 3.5rem;
        color: #0066b3;
        padding-top: 36px;
        padding-right: 45px;
        position: relative;
        margin-bottom: 0;
    }
    .tri-21 h1:before{
        content: '+';
        position: absolute;
        right: 5px;
        top: 14px;
    }
    .tri-21 span{
        color: #0066b3;
        font-size: 1.6rem;
        position: relative;
        top: -18px;
        right: -19px;
    }
    .border-tri{
        width: 300px;
        height: 283px;
        position: absolute;
        top: 331px;
        left: -133px;
        box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        border-bottom: 3px solid rgba(198, 222, 237 , 0.5);
        border-left: 3px solid rgba(198, 222, 237 , 0.5);
    }
    .border-tri .circle{
        width: 15px;
        height: 15px;
        border-radius: 50%;
        background: rgba(198, 222, 237 , 0.5);
        position: absolute;
        top: -10px;
        left: -9px;
    }
    .top-border{
        width: 242px;
        height: 514px;
        position: absolute;
        left: -75px;
        top: 11px;
        z-index: 1;
        box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        border-top: 3px solid rgba(198, 222, 237 , 0.5);
        border-right: 3px solid rgba(198, 222, 237 , 0.5);
    }
    .top-border .circle{
        width: 15px;
        height: 15px;
        border-radius: 50%;
        background: rgba(198, 222, 237 , 0.5);
        position: absolute;
        bottom: -10px;
        right: -9px;
    }
    .news-slider-content .box-container .left-main-box .text-box .img-box img{
        width: 100%;
    }
}

/**********************max-width:1440*********************/
@media only screen and (min-width: 1200px) {
    .triangle-content {
        position: relative;
        height: 260vh;
    }
    .news-slider-content .box-container .left-main-box .text-box .img-box img{
        width: 100%;
    }
}